*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}


body {
  font-family: 'Arimo', sans-serif;
  background: #3A4965;
}

.table-content {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

table {
  border-collapse: collapse;
  text-align: center;
  text-transform: uppercase;
  line-height: 24px;
}

td {
  font-size: 16px;
  border: 1px solid #eee;
  color: #484848;
}

.table-one tr {
  height: 70px;
}

.table-two tr {
  height: 160px
}

/******* my style ********/

.green {
  background: #89C331;
}

.red {
  background: #F04A56;
}

.darkcyan {
  background: #20807C;
}

.darkgrey {
  background: #484848;
}

.green,
.red,
.darkcyan,
.darkgrey {
  color: #fff;
}

.bold {
  font-weight: bold;
}

.big-font {
  font-size: 30px;
}

.small-font {
  font-size: 14px;
}

.btn {
  display: inline-block;
  cursor: pointer;
  border-radius: 5px;
  transition: all 0.3s;
  position: relative;
}

.btn:hover {
  filter: brightness(0.7);
}

.btn::after {
  content: '';
  width: 100%;
  height: 9px;
  background: rgba(0, 0, 0, 0.15);
  display: inline-block;
  position: absolute;
  bottom: -1px;
  left: 0px;
  border-end-end-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

/***********  table-one css  *************/

.table-one tr {
  background: #FAFAFA;
}

.table-one tr:nth-child(even):not(.header) {
  background: #E3E3E3;
}

.table-one .price {
  height: 90px;
}

.table-one .price-items {
  margin: 0 auto;
}

.table-one .price-items,
.table-one .price-items td {
  border: none;
  background: #FAFAFA;
  font-size: 53px;
  font-weight: bold;
  vertical-align: bottom;
  line-height: 1.2;
}

.table-one .price-items tr {
  height: 40px;
}

.table-one .price-items .price-cent {
  font-size: 24px;
  text-align: left;
  vertical-align: bottom;
}

.table-one .price-items .price-month {
  font-size: 16px;
  text-align: left;
  font-weight: normal;
  vertical-align: top;
}

.table-one .td-title {
  width: 300px;
  min-width: 240px;
}

.table-one .td-header {
  width: 280px;
  min-width: 180px;
  font-size: 24px;
}

.table-one .btn {
  width: 195px;
  height: 50px;
  line-height: 50px;
}

.table-one .footer {
  height: 100px;
}

/********* table-two css **********/

.table-two .td-title {
  width: 200px;
  min-width: 200px;
  font-size: 20px;
}

.table-two .td-header {
  width: 160px;
  min-width: 160px;
  font-size: 20px;
}

.table-two .header {
  height: 100px;
  border: 2px solid rgb(70, 255, 67);
  border-bottom: none;
}

.table-two tr {
  background: #FAFAFA;
}

.table-two td:nth-child(even):not(.price-items td) {
  background: #E3E3E3;
}

.table-two .delimiter {
  height: 15px;
  background: transparent;
  border: 2px solid rgb(70, 255, 67);
  border-top: none;
}

.table-two .footer {
  border: 2px solid rgb(70, 255, 67);
}

.table-two .price-items {
  margin: 0 auto;
}

.table-two .price-items,
.table-two .price-items td {
  border: none;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.2;
  color: #fff;
}

.table-two .price-items tr,
.table-two .price-items td {
  background: none;
}

.table-two .price-items .price-title {
  font-size: 24px;
}

.table-two .price-items tr {
  height: 40px;
}

.table-two .price-items .price-cent {
  font-size: 18px;
  text-align: left;
  vertical-align: top;
}

.table-two .price-items .price-month {
  font-size: 12px;
  text-align: right;
  font-weight: normal;
  padding-left: 5px;
}

.table-two .btn {
  width: 150px;
  height: 45px;
  line-height: 45px;
  font-size: 16px;
  border: 1px solid rgb(70, 255, 67);
}